
	

a.block_link { 
	/*color:#4d004d;*/
	font-size:24px;
	white-space:pre-wrap; 
	display:block;  
	height:40px; 
	margin:2px 2px 2px 2px; 
	background-color:#f2f2f2;
	} 
a.block_link:link {  
	text-decoration:none; 
	font-weight:normal;   
	}
a.block_link:hover { 
	text-decoration:none; 
	font-weight:bold; 
	background-color:#cccccc;
	}
a.block_link:focus { 
	text-decoration:none; 
	font-weight:bold; 
	}

